{
    "navbar": {
      "logo": {
        "src": "/images/docu.svg",
        "alt": "DocuBook Logo"
      },
      "logoText": "TutorAddons",
      "menu": [
        { "title": "Home", "href": "/" },
        { "title": "Docs", "href": "/docs/getting-started/introduction" },
        { "title": "Support", "href": "https://tutoraddons.com/support/" }
      ]
    },
    "footer": {
      "copyright": "TutorAddons"
    },
    "meta": {
      "baseURL": "https://docs.tutoraddons.com",
      "title": "TutorAddons",
      "description": "TutorAddons is not affiliated with Tutor LMS and is not part of the brand. However, TutorAddons is an independent brand for Tutor LMS addon plugins.",
      "favicon": "/favicon.ico"
    },
    "repository": {
      "url": "https://gitlab.com/mywildancloud/docubook",
      "editPathTemplate": "/blob/main/{filePath}",
      "editLink": false
    },
    "routes": [
    {
      "title": "Getting Started",
      "href": "/getting-started",
      "noLink": true,
      "context": {
        "icon": "MousePointerClick",
        "description": "Tutorial untuk memulai",
        "title": "Panduan"
      },
      "items": [
        { "title": "Introduction", "href": "/introduction" },
        { "title": "System Requirements", "href": "/requirements" },
        { "title": "Installation", "href": "/installation" },
        { "title": "Activate License", "href": "/license" }
      ]
    },
    {
      "title": "Tutor Addons",
      "href": "/plugins",
      "noLink": true,
      "context": {
        "icon": "Blocks",
        "description": "Panduan untuk plugins",
        "title": "Plugins"
      },
      "items": [
        {
            "title": "Tutor - Tripay",
            "href": "/tutor-tripay",
            "items": [
              { "title": "Daftar Akun", "href": "/mendaftar-akun-tripay" },
              { "title": "Sandbox", "href": "/sandbox" },
              { "title": "Merchant", "href": "/merchant" }
            ]
          },
          {
              "title": "Tutor - Duitku",
              "href": "/tutor-duitku",
              "items": [
                { "title": "Daftar Akun", "href": "/mendaftar-akun-duitku" },
                { "title": "Sandbox", "href": "/sandbox" }
              ]
          },
          {
            "title": "Tutor - Midtrans",
            "href": "/tutor-midtrans",
            "items": [
              { "title": "Daftar Akun", "href": "/mendaftar-akun-midtrans" },
              { "title": "Sandbox", "href": "/sandbox" }
            ]
          }
      ]
    }
  ]
}
